Bug 796315 - Search bar appears at bottom of page below list grid
Search bar appears at bottom of page below list grid
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI, SearchBar (Show other bugs)
4.3
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: RHQ 4.3.0
Assigned To: John Sanda
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-02-22 11:58 EST by John Sanda
Modified: 2013-08-31 06:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The search bar in the inventory view (125.57 KB, image/png)
2012-02-22 12:04 EST, John Sanda
no flags Details
The search bar in the resource details view, on the inventory tab (138.22 KB, image/png)
2012-02-22 12:04 EST, John Sanda
no flags Details

  None (edit)
Description John Sanda 2012-02-22 11:58:27 EST
Description of problem:
Prior to the GWT/SmartGWT upgrade, the search bar appears above the list grid (on pages where those components are used). After the upgrade, the search bar appears below the list grid. It should be above the list grid.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Sanda 2012-02-22 12:04:08 EST
Created attachment 565043 [details]
The search bar in the inventory view
Comment 2 John Sanda 2012-02-22 12:04:59 EST
Created attachment 565044 [details]
The search bar in the resource details view, on the inventory tab
Comment 3 John Sanda 2012-02-22 12:32:04 EST
Fix has been pushed to master so that the search bar appears above the list grid as it did prior to the SmartGWT upgrade.
Comment 4 Jeeva Kandasamy 2012-04-16 07:12:31 EDT
Verified on:
Version: 4.4.0-SNAPSHOT
Build Number: 472e72f
GWT Version: 2.4.0
SmartGWT Version: 3.0
Browser Version : Firefox ESR 10.0.3

Search bar is now appears on top of the list grids.
Comment 5 Heiko W. Rupp 2013-08-31 06:11:05 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.